ISCS#FEP - Task #1839

Feature # 1842 (Resolved): DevMag -- MFCOIQTI
DevMag --MFCI00QT00-0000000000000

11/23/2021 07:53 PM - peiming li

Status: Resolved Start date: 11/23/2021

Priority: Normal Due date:

Assignee: peiming li % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

1.000000000000000

2.0000000000000

3.000000000000

History

#1 - 11/23/2021 07:53 PM - peiming li

- Status changed from New to In Progress

#2 - 11/24/2021 03:06 PM - peiming li
- Tracker changed from Feature to Task
- Parent task set to #1842

- Target version deleted (3.1)

#3 - 09/23/2022 11:29 AM - peiming i
00oDobooooo

#4 - 09/23/2022 11:31 AM - peiming li

- Status changed from In Progress to Resolved

00oDobooooo

03/14/2025

1/1
